Bug 594048 - Reference Guide - "en-US/s1-sm-systems.jsp#s2-sm-system-list" is missing
Reference Guide - "en-US/s1-sm-systems.jsp#s2-sm-system-list" is missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
540
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Garik Khachikyan
:
Depends On:
Blocks: sat540-docs
  Show dependency treegraph
 
Reported: 2010-05-20 08:49 EDT by Garik Khachikyan
Modified: 2015-01-04 16:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 10:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garik Khachikyan 2010-05-20 08:49:32 EDT
Description of problem:
In Spacewalk 1.0 (actually upgraded from 0.8) have a system that does not checking in for a long time (have the picturemark "?" - Unknown)

So for that system, in the Systems->Details page when following by the link of "(more info)" there is Page Not Found thrown.

I do believe it's a help indexes build issue?


Version-Release number of selected component (if applicable):
SW 1.0 (upgraded from SW 0.8)

How reproducible:
Always, on expired systems registered through SW.

Steps to Reproduce:
1. specified above.
2.
3.
  
Actual results:
Page not found error

Expected results:
There should not be thrown "Page Not Found" error but the proper help page describing the meaning of different picture-mark icons of registered systems)

Additional info:
Comment 2 Garik Khachikyan 2010-08-30 11:13:37 EDT
confirm: issue got fixed on sat540. 

the help page refers correctly.

checked against: Satellite-5.4.0-RHEL5-re20100827.0-x86_64.iso

feel free to put it "fixed"->"on_qa"
Comment 3 Garik Khachikyan 2010-09-14 06:13:13 EDT
# VERIFIED

the current iso: Satellite-5.4.0-RHEL5-re20100910.2 is fixing the issue.
Comment 5 Miroslav Suchý 2010-10-22 10:09:04 EDT
verified in stage
Comment 6 Clifford Perry 2010-10-28 10:53:24 EDT
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.